if GetLocale() == "esES" then

local MAJOR_VERSION = "LibBabble-Spell-3.0"
local MINOR_VERSION = tonumber(("$Revision: 61661 $"):match("%d+")) or 0

if MINOR_VERSION > _G.LibBabble_Spell_3_0_MINOR then
	_G.LibBabble_Spell_3_0_MINOR = MINOR_VERSION
end

table.insert(_G.LibBabble_Spell_3_0_funcs, function(lib)

_G.LibBabble_Spell_3_0_foundLocale = true

lib:SetCurrentTranslations {
	["Abolish Disease"] = "Suprimir enfermedad",
	["Abolish Poison"] = "Suprimir veneno",
	["Abolish Poison Effect"] = "Efecto de Suprimir veneno",  -- check
	["Activate MG Turret"] = "Activar Torreta MG",  -- check
	["Adrenaline Rush"] = "Subid\195\179n de adrenalina",
	["Aftermath"] = "Secuelas",
	["Aggression"] = "Agresi\195\179n",
	["Aimed Shot"] = "Disparo de punter\195\173a",
	["Alchemy"] = "Alquimia",
	["Ambush"] = "Emboscada",
	["Ammunition"] = "Ammunition",      -- fix
	["Amplify Curse"] = "Amplificar maldici\195\179n",
	["Amplify Magic"] = "Amplificar magia",
	["Ancestral Fortitude"] = "Entereza ancestral", -- check
	["Ancestral Healing"] = "Sanaci\195\179n ancestral",
	["Ancestral Knowledge"] = "Conocimiento ancestral",
	["Ancestral Spirit"] = "Esp\195\173ritu ancestral",
	["Ancient Hysteria"] = "Histeria ancestral",   -- fix
	["Anesthetic Poison"] = "Veneno anest\195\169sico",  -- check
	["Anger Management"] = "Control de inquina",
	["Anguish"] = "Angustia",
	["Anticipation"] = "Anticipaci\195\179n",
	["Aquatic Form"] = "Forma acu\195\161tica",    -- check
	["Arcane Blast"] = "Deflagraci\195\179n Arcana",
	["Arcane Brilliance"] = "Brillantez Arcana",  -- check
	["Arcane Concentration"] = "Concentraci\195\179n Arcana",
	["Arcane Energy"] = "Energía Arcana",      -- fix
	["Arcane Explosion"] = "Deflagraci\195\179n arcana",
	["Arcane Focus"] = "Enfoque Arcano",
	["Arcane Fortitude"] = "Entereza Arcana",  -- check
	["Arcane Impact"] = "Impacto Arcano",   -- check
	["Arcane Instability"] = "Inestabilidad Arcana",
	["Arcane Intellect"] = "Intelecto arcano",
	["Arcane Meditation"] = "Meditaci\195\179n Arcana",
	["Arcane Mind"] = "Mente Arcana",
	["Arcane Missiles"] = "Misiles Arcanos",
	["Arcane Potency"] = "Potencia Arcana",  -- check
	["Arcane Power"] = "Poder Arcano",
	["Arcane Resistance"] = "Resistencia a lo Arcano",
	["Arcane Shot"] = "Disparo Arcano",
	["Arcane Shroud"] = "Sudario arcano",   -- fix
	["Arcane Subtlety"] = "Sutileza Arcana",
	["Arcane Torrent"] = "Torrente Arcano",
	["Arcane Weakness"] = "Debilidad Arcana",  -- check
	["Arctic Reach"] = "Alcance \195\161rtico",
	["Arctic Winds"] = "Vientos \195\161rticos",   -- check
	["Armor of Faith"] = "Armadura de fe", -- check
	["Armorsmith"] = "Forjador de armaduras",    -- check
	["Aspect of the Beast"] = "Aspecto de la bestia",
	["Aspect of the Cheetah"] = "Aspecto de chita", -- check
	["Aspect of the Hawk"] = "Aspecto del Halc\195\179n",
	["Aspect of the Monkey"] = "Aspecto del mono",
	["Aspect of the Pack"] = "Aspecto de la manada",
	["Aspect of the Viper"] = "Aspecto de v\195\173bora",  -- check
	["Aspect of the Wild"] = "Aspecto salvaje",
	["Astral Recall"] = "Regreso astral",
	["Attack"] = "Ataque",
	["Attacking"] = "Atacando",
	["Auto Shot"] = "Disparo autom\195\161tico",
	["Avenger's Shield"] = "Escudo de vengador",
	["Avenging Wrath"] = "C\195\179lera vengativa",
	["Avoidance"] = "Eludir",   -- check
	["Axe Specialization"] = "Especializaci\195\179n en hachas",
	["Backlash"] = "Contragolpe",
	["Backstab"] = "Pu\195\177alada",
	["Badge of the Swarmguard"] = "Badge of the Swarmguard",   -- fix
	["Balance of Power"] = "Equilibrio de poder",  -- check
	["Bane"] = "Aterrar",
	["Banker"] = "Banker",   -- fix
	["Banish"] = "Desterrar",
	["Barkskin"] = "Piel de corteza",
	["Barrage"] = "Tromba",
	["Bash"] = "Azote",
	["Basic Campfire"] = "Hoguera b\195\161sica",
	["Battle Rush"] = "Frenesí de batalla",  -- check
	["Battle Shout"] = "Grito de batalla",
	["Battle Stance"] = "Actitud de batalla",
	["Battle Stance Passive"] = "Actitud de batalla pasiva",  -- check
	["Bear Form"] = "Forma de oso",
	["BattleMaster"] = "BattleMaster",   -- fix
	["Beast Lore"] = "Tradici\195\179n de las bestias",
	["Beast Slaying"] = "Matanza de bestias",
	["Beast Training"] = "Adiestramiento de bestias",
	["Benediction"] = "Oraci\195\179n",
	["Berserker Rage"] = "Ira rabiosa",
	["Berserker Stance"] = "Actitud rabiosa",
	["Berserker Stance Passive"] = "Actitud rabiosa pasiva",    -- check
	["Berserking"] = "Rabiar",
	["Bestial Discipline"] = "Disciplina de las bestias",
	["Bestial Swiftness"] = "Presteza de las bestias",
	["Bestial Wrath"] = "C\195\179lera de las bestias",
	["Binding Heal"] = "Nexo de sanaci\195\179n",     -- check
	["Bite"] = "Morder",  -- check
	["Black Arrow"] = "Flecha Negra",  -- check
	["Blackout"] = "Desmayo",
	["Blacksmithing"] = "Herrer\195\173a",
	["Blade Flurry"] = "Aluvi\195\179n de acero",
	["Blade Turning"] = "Giro de hoja", -- check
	["Blade Twisting"] = "Retorcer hoja",  -- check
	["Blast Wave"] = "Ola explosiva",
	["Blazing Speed"] = "Velocidad llameante",
	["Blessed Recovery"] = "Recuperaci\195\179n bendita",
	["Blessed Resilience"] = "Temple bendito", -- check
	["Blessing of Auchindoun"] = "Bendición de Auchindoun",    -- check
	["Blessing of Freedom"] = "Bendici\195\179n de libertad",
	["Blessing of Kings"] = "Bendici\195\179n de los Reyes",
	["Blessing of Light"] = "Bendici\195\179n de Luz",
	["Blessing of Might"] = "Bendici\195\179n de poder\195\173o",
	["Blessing of Protection"] = "Bendici\195\179n de protecci\195\179n",
	["Blessing of Sacrifice"] = "Bendici\195\179n de sacrificio",
	["Blessing of Salvation"] = "Bendici\195\179n de salvaci\195\179n",
	["Blessing of Sanctuary"] = "Bendici\195\179n de salvaguardia",
	["Blessing of Wisdom"] = "Bendici\195\179n de sabidur\195\173a",
	["Blind"] = "Ceguera",
	["Blinding Powder"] = "Part\195\173culas cegadoras",
	["Blink"] = "Traslaci\195\179n",
	["Blizzard"] = "Ventisca",
	["Block"] = "Bloqueo",
	["Blood Craze"] = "Man\195\173a sangrienta",
	["Blood Frenzy"] = "Frenesí sangriento",  -- check
	["Blood Fury"] = "Furia sangrienta",
	["Blood Pact"] = "Pacto de sangre",
	["Bloodlust"] = "Ansia de sangre",  -- check
	["Bloodrage"] = "Ira sangrienta",
	["Bloodthirst"] = "Sed de sangre",
	["Boar Charge"] = "Carga de jabalí",  -- check
	["Booming Voice"] = "Voz retumbante",
	["Bow Specialization"] = "Especializaci\195\179n en arcos",
	["Bows"] = "Arcos",
	["Bright Campfire"] = "Fogata brillante",  -- check
	["Brittle Armor"] = "Brittle Armor",   -- fix
	["Brutal Impact"] = "Impacto brutal",
	["Burning Adrenaline"] = "Adrenalina ardiente",  -- check
	["Burning Soul"] = "Alma ardiente",
	["Burning Wish"] = "Deseo ardiente",        -- check
	["Call Pet"] = "llamar a mascota",
	["Call of Flame"] = "Llamada de las llamas",
	["Call of Thunder"] = "Llamada del trueno",
	["Call of the Nexus"] = "Llamada del nexo",    -- fix
	["Camouflage"] = "Camuflaje",
	["Cannibalize"] = "Canibalizar",
	["Cat Form"] = "Forma felina",
	["Cataclysm"] = "Cataclismo",
	["Celestial Focus"] = "Fuego estelar mejorado",
	["Chain Heal"] = "Sanaci\195\179n en cadena",
	["Chain Lightning"] = "Cadena de rel\195\161mpagos",
	["Challenging Roar"] = "Rugido desafiante",
	["Challenging Shout"] = "Grito desafiante",
	["Charge"] = "Cargar",
	["Charge Rage Bonus Effect"] = "Efecto de bono de rabia de cargar",      -- check
	["Charge Stun"] = "Aturdimiento de cargar",    -- check
	["Chastise"] = "Castigar",
	["Cheap Shot"] = "Golpe bajo",
	["Chilled"] = "Enfriado",  -- check
	["Circle of Healing"] = "C\195\173rculo de sanaci\195\179n",
	["Claw"] = "Zarpa",
	["Class Trainer"] = "Class Trainer",    -- fix
	["Cleanse"] = "Limpiar",
	["Clearcasting"] = "Lanzamiento claro",   -- check
	["Cleave"] = "Rajar",
	["Clever Traps"] = "Trampas inteligentes",
	["Cloak of Shadows"] = "Capa de las Sombras",
	["Closing"] = "Cerrando",
	["Cloth"] = "Pa\195\177o",
	["Coarse Sharpening Stone"] = "Piedra de afilar burda",
	["Cobra Reflexes"] = "Reflejos de cobra",   -- check
	["Cold Blood"] = "Sangre fr\195\173a",
	["Cold Snap"] = "Mordedura de fr\195\173o",
	["Combat Endurance"] = "Robustez de combate",   -- check
	["Combustion"] = "Combusti\195\179n",
	["Command"] = "Ordenar",
	["Commanding Presence"] = "Grito de batalla mejorado",
	["Commanding Shout"] = "Grito de orden",
	["Concentration Aura"] = "Aura de concentraci\195\179n",
	["Concussion"] = "Conmoci\195\179n",
	["Concussion Blow"] = "Arremetida de conmoci\195\179n",
	["Concussive Barrage"] = "Concussive Barrage",   -- fix
	["Concussive Shot"] = "Disparo de conmoci\195\179n",
	["Cone of Cold"] = "Cono de fr\195\173o",
	["Conflagrate"] = "Conflagrar",
	["Conjure Food"] = "Crear comida",
	["Conjure Mana Agate"] = "Crear \195\161gata de man\195\161",
	["Conjure Mana Citrine"] = "Crear citrino de man\195\161",
	["Conjure Mana Emerald"] = "Crear esmeralda de man\195\161",
	["Conjure Mana Jade"] = "Crear jade de man\195\161",
	["Conjure Mana Ruby"] = "Crear rub\195\173 de man\195\161",
	["Conjure Water"] = "Crear agua",
	["Consecration"] = "Consagraci\195\179n",
	["Consume Magic"] = "Consumir magia",  -- check
	["Consume Shadows"] = "Consumir Sombras",
	["Contagion"] = "Contagio",  -- check
	["Convection"] = "Convecci\195\179n",
	["Conviction"] = "Convicci\195\179n",
	["Cooking"] = "Cocina",
	["Corruption"] = "Corrupci\195\179n",
	["Counterattack"] = "Contraataque",
	["Counterspell"] = "Contrahechizo",
	["Counterspell - Silenced"] = "Contrahechizo - Silenciado",  -- check
	["Cower"] = "Agazapar",
	["Create Firestone"] = "Crear piedra de fuego",
	["Create Firestone (Greater)"] = "Crear piedra de fuego (superior)",
	["Create Firestone (Lesser)"] = "Crear piedra de fuego (inferior)",
	["Create Firestone (Major)"] = "Crear piedra de fuego (sublime)",
	["Create Healthstone"] = "Crear piedra de salud",
	["Create Healthstone (Greater)"] = "Crear piedra de salud (superior)",
	["Create Healthstone (Lesser)"] = "Crear piedra de salud (inferior)",
	["Create Healthstone (Major)"] = "Crear piedra de salud (sublime)",
	["Create Healthstone (Minor)"] = "Crear piedra de salud (menor)",
	["Create Soulstone"] = "Crear piedra de alma",
	["Create Soulstone (Greater)"] = "Crear piedra de alma (superior)",
	["Create Soulstone (Lesser)"] = "Crear piedra de alma (inferior)",
	["Create Soulstone (Major)"] = "Crear piedra de alma (sublime)",
	["Create Soulstone (Minor)"] = "Crear piedra de alma (menor)",
	["Create Spellstone"] = "Crear piedra de hechizo",
	["Create Spellstone (Greater)"] = "Crear piedra de hechizo (superior)",
	["Create Spellstone (Major)"] = "Crear piedra de hechizo (sublime)",
	["Create Spellstone (Master)"] = "Crear piedra de hechizo (maestra)",
	["Cripple"] = "Entorpecer",   -- check
	["Crippling Poison"] = "Veneno entorpecedor",
	["Crippling Poison II"] = "Veneno entorpecedor II",
	["Critical Mass"] = "Masa cr\195\173tica",
	["Crossbows"] = "Ballestas",
	["Cruelty"] = "Crueldad",
	["Crusade"] = "Cruzada",  -- check
	["Crusader Aura"] = "Aura de cruzado",   -- check
	["Crusader Strike"] = "Golpe de cruzado",
	["Cultivation"] = "Cultivo",
	["Cure Disease"] = "Curar enfermedad",
	["Cure Poison"] = "Curar envenenamiento",
	["Curse of Agony"] = "Maldici\195\179n de agon\195\173a",
	["Curse of Doom"] = "Maldici\195\179n del Apocalipsis",
	["Curse of Doom Effect"] = "Efecto de Maldici\195\179n del Apocalipsis",  -- check
	["Curse of Exhaustion"] = "Maldici\195\179n de agotamiento",
	["Curse of Idiocy"] = "Maldici\195\179n de idiotez",   -- check
	["Curse of Recklessness"] = "Maldici\195\179n de temeridad",
	["Curse of Shadow"] = "Maldici\195\179n de las Sombras",
	["Curse of Tongues"] = "Maldici\195\179n de las lenguas",
	["Curse of Weakness"] = "Maldici\195\179n de debilidad",
	["Curse of the Elements"] = "Maldici\195\179n de los Elementos",
	["Cyclone"] = "Cicl\195\179n",
	["Dagger Specialization"] = "Especializaci\195\179n en dagas",
	["Daggers"] = "Dagas",
	["Dampen Magic"] = "Atenuar magia",
	["Dark Pact"] = "Pacto oscuro",
	["Darkness"] = "Oscuridad",
	["Dash"] = "Carrerilla",
	["Dawnstone Crab"] = "Dawnstone Crab",  -- fix
	["Dazed"] = "Atontado",  -- check - aturdido?
	["Deadly Interrupt Effect"] = "Efecto de Interrupción mortal",   -- check
	["Deadly Poison"] = "Veneno mortal",
	["Deadly Poison II"] = "Veneno mortal II",
	["Deadly Poison III"] = "Veneno mortal III",
	["Deadly Poison IV"] = "Veneno mortal IV",
	["Deadly Poison V"] = "Veneno mortal V",
	["Deadly Poison VI"] = "Veneno mortal VI",
	["Deadly Poison VII"] = "Veneno mortal VI",
	["Deadly Throw"] = "Lanzamiento mortal",
	["Death Coil"] = "Espiral de la muerte",
	["Death Wish"] = "Deseo de la Muerte",
	["Deep Wound"] = "Herida profunda",
	["Deep Wounds"] = "Heridas profundas",
	["Defense"] = "Defensa",
	["Defensive Stance"] = "Actitud defensiva",
	["Defensive Stance Passive"] = "Actitud defensiva pasiva",   -- check
	["Defiance"] = "Desaf\195\173o",
	["Deflection"] = "Desv\195\173o",
	["Delusions of Jin'do"] = "Delusions of Jin'do",   -- fix
	["Demon Armor"] = "Armadura demon\195\173aca",
	["Demon Skin"] = "Piel de demonio",
	["Demonic Aegis"] = "\195\137gida demon\195\173aca",
	["Demonic Embrace"] = "Abrazo demon\195\173aco",
	["Demonic Frenzy"] = "Frenes\195\173 demon\195\173aco",     -- check
	["Demonic Knowledge"] = "Conocimiento demon\195\173aco",
	["Demonic Resilience"] = "Temple demon\195\173aco",
	["Demonic Sacrifice"] = "Sacrificio demon\195\173aco",
	["Demonic Tactics"] = "T\195\161cticas demon\195\173acas",
	["Demoralizing Roar"] = "Rugido desmoralizador",
	["Demoralizing Shout"] = "Grito desmoralizador",
	["Dense Sharpening Stone"] = "Piedra de afilar densa",
	["Desperate Prayer"] = "Rezo desesperado",   -- check
	["Destructive Reach"] = "Alcance destructivo",
	["Detect"] = "Detectar",
	["Detect Greater Invisibility"] = "Detectar Invisibilidad mayor",       -- not used
	["Detect Invisibility"] = "Detectar Invisibilidad",
	["Detect Lesser Invisibility"] = "Detectar Invisibilidad menor",        -- not used
	["Detect Magic"] = "Detectar magia",
	["Detect Traps"] = "Detectar trampas",
	["Deterrence"] = "Disuasi\195\179n",
	["Devastate"] = "Devastar",      -- check
	["Devastation"] = "Devastaci\195\179n",
	["Devotion Aura"] = "Aura de devoci\195\179n",
	["Devour Magic"] = "Devorar magia",
	["Devour Magic Effect"] = "Efecto de Devorar Magia",    -- check
	["Devouring Plague"] = "Plaga devoradora",       -- check
	["Diplomacy"] = "Diplomacia",
	["Dire Bear Form"] = "Forma de oso temible",
	["Dirty Deeds"] = "Dirty Deeds", -- Needs localization.
	["Dirty Tricks"] = "Zapar mejorado",
	["Disarm"] = "Desarmar",
	["Disarm Trap"] = "Desactivar trampa",
	["Disease Cleansing Totem"] = "T\195\179tem de limpieza de enfermedades",
	["Disenchant"] = "Desencantar",
	["Disengage"] = "Separaci\195\179n",
	["Dismiss Pet"] = "Retirar mascota",
	["Dispel Magic"] = "Disipar magia",
	["Distract"] = "Distraer",
	["Distracting Shot"] = "Disparo de distracci\195\179n",
	["Dive"] = "Bucear",     -- check
	["Divine Favor"] = "Favor divino",
	["Divine Fury"] = "Furia divina",
	["Divine Illumination"] = "Iluminaci\195\179n divina",
	["Divine Intellect"] = "Intelecto divino",
	["Divine Intervention"] = "Intervenci\195\179n divina",
	["Divine Protection"] = "Protecci\195\179n divina",
	["Divine Shield"] = "Escudo divino",
	["Divine Spirit"] = "Esp\195\173ritu divino",
	["Divine Strength"] = "Fortaleza divina",
	["Dodge"] = "Esquivar",
	["Dragon's Breath"] = "Aliento de drag\195\179n",
	["Dragonscale Leatherworking"] = "Peleter\195\173a dragontina",   -- check
	["Drain Life"] = "Drenar vida",
	["Drain Mana"] = "Drenar man\195\161",
	["Drain Soul"] = "Drenar alma",
	["Dreamless Sleep"] = "Dreamless Sleep",  -- fix
	["Drink"] = "Beber",
	["Dual Wield"] = "Doble empu\195\177adura",
	["Dual Wield Specialization"] = "Especializaci\195\179n en doble empu\195\177adura",
	["Duel"] = "Duelo",
	["Dust Cloud"] = "Nube de polvo",  -- fix
	["Eagle Eye"] = "Ojo de \195\161guila",
	["Earth Elemental Totem"] = "T\195\179tem Elemental de tierra",    -- check
	["Earth Shield"] = "Escudo de tierra",
	["Earth Shock"] = "Choque de tierra",
	["Earthbind"] = "Nexo terrestre",
	["Earthbind Totem"] = "T\195\179tem Nexo terrestre",
	["Earthstrike"] = "Earthstrike",   -- fix
	["Efficiency"] = "Eficacia",
	["Elemental Devastation"] = "Devastación elemental",   -- fix
	["Elemental Focus"] = "Enfoque elemental",
	["Elemental Fury"] = "Furia elemental",
	["Elemental Leatherworking"] = "PPeleter\195\173a elemental",   -- check
	["Elemental Mastery"] = "Maestr\195\173a elemental",
	["Elemental Precision"] = "Precisi\195\179n elemental",   -- check
	["Elemental Sharpening Stone"] = "Piedra de afilar elemental",
	["Elemental Weapons"] = "Elemental Weapons",  -- Needs localization.
	["Elune's Grace"] = "Gracia de Elune",    -- check
	["Elusiveness"] = "Elusi\195\179n",
	["Emberstorm"] = "Tormenta de brasales",
	["Empowered Arcane Missiles"] = "Misiles Arcanos empoderados",    -- check
	["Empowered Corruption"] = "Corrupci\195\179n empoderada",       -- check
	["Empowered Fireball"] = "Bola de fuego empoderada",     -- check
	["Empowered Frostbolt"] = "Descarga de Escarcha empoderada",    -- check
	["Empowered Healing"] = "Sanaci\195\179n empoderada",   -- check
	["Empowered Rejuvenation"] = "Rejuvenecimiento empoderado",    -- check
	["Empowered Touch"] = "Toque empoderado",       -- check
	["Enamored Water Spirit"] = "Esp\195\173ritu de agua enamorado",  -- check
	["Enchanting"] = "Encantamiento",
	["Endurance"] = "Robustez",
	["Endurance Training"] = "Adiestramiento en robustez",
	["Engineering"] = "Ingenier\195\173a",
	["Engineering Specialization"] = "Especializaci\195\179n de ingenier\195\173a",
	["Enrage"] = "Enfurecer",
	["Enriched Manna Biscuit"] = "Galleta enriquecida con man\195\161",
	["Enslave Demon"] = "Esclavizar demonio",
	["Entangling Roots"] = "Ra\195\173ces enredadoras",
	["Entrapment"] = "Incitaci\195\179n",
	["Envenom"] = "Emponzo\195\177ar",
	["Escape Artist"] = "Artista del escape",
	["Evasion"] = "Evasi\195\179n",
	["Eviscerate"] = "Eviscerar",
	["Evocation"] = "Evocaci\195\179n",
	["Execute"] = "Ejecutar",
	["Exorcism"] = "Exorcismo",
	["Expansive Mind"] = "Mente expansiva",
	["Explosive Trap"] = "Trampa explosiva",
	["Explosive Trap Effect"] = "Efecto de Trampa explosiva",     -- check
	["Expose Armor"] = "Exponer armadura",
	["Expose Weakness"] = "Exponer debilidad", -- check
	["Extract Gas"] = "Extraer gas",    -- check
	["Eye for an Eye"] = "Ojo por ojo",
	["Eye of Kilrogg"] = "Ojo de Kilrogg",
	["Eye of the Storm"] = "Ojo de la tormenta",    -- fix
	["Eyes of the Beast"] = "Ojos de la bestia",
	["Fade"] = "Desvanecerse",
	["Faerie Fire"] = "Fuego fe\195\169rico",
	["Faerie Fire (Feral)"] = "Fuego fe\195\169rico (feral)",
	["Fanaticism"] = "Fanatismo",   -- check
	["Far Sight"] = "Vista lejana",
	["Fear"] = "Miedo",
	["Fear Ward"] = "Resguardo contra el miedo",  -- check
	["Feed Pet"] = "Alimentar mascota",
	["Feed Pet Effect"] = "Efecto de Alimentar mascota",  -- check
	["Feedback"] = "Reacci\195\179n", -- check
	["Feign Death"] = "Fingir muerte",
	["Feint"] = "Amago",
	["Fel Armor"] = "Armadura vil",
	["Fel Concentration"] = "Concentraci\195\179n vil",
	["Fel Domination"] = "Dominio vil",
	["Fel Energy"] = "Energía vil",   -- fix
	["Fel Intellect"] = "Intelecto vil",
	["Fel Rage"] = "Ira vil",		-- check
	["Fel Stamina"] = "Aguante vil",
	["Felfire"] = "Fuego vil",  -- check
	["Feline Grace"] = "Gracia felina",
	["Feral Aggression"] = "Agresi\195\179n feral",
	["Feral Charge"] = "Carga feral",
	["Feral Instinct"] = "Instinto feral",
	["Feral Swiftness"] = "Presteza feral",
	["Ferocious Bite"] = "Mordedura feroz",
	["Ferocious Inspiration"] = "Inspiraci\195\179n feroz",  -- check
	["Ferocity"] = "Ferocidad",
	["Fetish"] = "Fetiche",   -- check
	["Find Fish"] = "Find Fish",  -- check
	["Find Herbs"] = "Buscar hierbas",
	["Find Minerals"] = "Buscar minerales",
	["Find Treasure"] = "Encontrar tesoro",
	["Find Weakness"] = "Descubrir debilidad",
	["Fire Blast"] = "Explosi\195\179n de Fuego",
	["Fire Breath"] = "Aliento de Fuego",  -- check
	["Fire Elemental Totem"] = "T\195\179tem Elemental de Fuego",   -- check
	["Fire Nova Totem"] = "T\195\179tem Nova de Fuego",
	["Fire Power"] = "Poder de Fuego",
	["Fire Resistance"] = "Resistencia al Fuego",
	["Fire Resistance Aura"] = "Aura de resistencia al Fuego",
	["Fire Resistance Totem"] = "T\195\179tem de resistencia al Fuego",
	["Fire Shield"] = "Escudo de Fuego",
	["Fire Vulnerability"] = "Vulnerabilidad al Fuego",    -- check
	["Fire Ward"] = "Resguardo contra el Fuego",
	["Fire Weakness"] = "Debilidad al Fuego",  -- check
	["Fireball"] = "Bola de Fuego",
	["Firebolt"] = "Descarga de Fuego",
	["First Aid"] = "Primeros auxilios",
	["Fishing"] = "Pesca",
	["Fishing Poles"] = "Ca\195\177as de pescar",
	["Fist Weapon Specialization"] = "Especializaci\195\179n en armas de pu\195\177o",
	["Fist Weapons"] = "Armas de pu\195\177o",
	["Flame Shock"] = "Choque de llamas",
	["Flame Throwing"] = "Lanzamiento de llamas",   -- check
	["Flamestrike"] = "Fogonazo",
	["Flamethrower"] = "Lanzallamas",   -- check
	-- ["Flametongue Attack"] = "???",
	["Flametongue Totem"] = "T\195\179tem Lengua de fuego",
	["Flametongue Weapon"] = "Arma Lengua de fuego",
	["Flare"] = "Bengala",
	["Flash Heal"] = "Sanaci\195\179n rel\195\161mpago",
	["Flash of Light"] = "Destello de Luz",
	["Flight Form"] = "Forma de vuelo",     -- check
	["FlightMaster"] = "FlightMaster",   -- fix
	["Flurry"] = "Aluvi\195\179n",
	["Focused Casting"] = "Lanzamiento enfocado",  -- check
	["Focused Mind"] = "Mente enfocada",   -- check
	["Focused Power"] = "Poder enfocado",     -- fix
	["Focused Rage"] = "Focused Rage",  -- Needs localization.
	["Focused Starlight"] = "Luz estelar enfocada",  -- check
	["Food"] = "Comida",
	["Food & Drink"] = "Food & Drink",
	["Forbearance"] = "Abstenci\195\179n",   -- check
	["Force of Nature"] = "Fuerza de la Naturaleza",
	["Force of Will"] = "Fuerza de voluntad",
	["Freezing Trap"] = "Trampa congelante",
	["Freezing Trap Effect"] = "Efecto de Trampa congelante",   -- check
	["Frenzied Regeneration"] = "Regeneraci\195\179n fren\195\169tica",
	["Frenzy"] = "Frenes\195\173",
	["Frost Armor"] = "Armadura de Escarcha",
	["Frost Blast"] = "Frost Blast",   -- fix
	["Frost Channeling"] = "Canalizaci\195\179n de Escarcha",
	["Frost Nova"] = "Nova de Escarcha",
	["Frost Resistance"] = "Resistencia a la Escarcha",
	["Frost Resistance Aura"] = "Aura de resistencia a la Escarcha",
	["Frost Resistance Totem"] = "T\195\179tem de resistencia a la Escarcha",
	["Frost Shock"] = "Choque de Escarcha",
	["Frost Trap"] = "Trampa de Escarcha",   -- check
	["Frost Trap Aura"] = "Efecto de Trampa de Escarcha",   -- check
	["Frost Ward"] = "Resguardo contra la Escarcha",
	["Frost Warding"] = "Guardia contra la Escarcha",  -- check
	["Frost Weakness"] = "Debilidad a la Escarcha",   -- check
	["Frostbite"] = "Mordedura de Escarcha",
	["Frostbolt"] = "Descarga de Escarcha",
	["Frostbrand Attack"] = "Ataque de Estigma de Escarcha",   -- check
	["Frostbrand Weapon"] = "Arma Estigma de Escarcha",
	["Frozen Core"] = "N\195\186cleo de Escarcha",  -- check
	["Furious Howl"] = "Aullido furioso",  -- check
	["Furor"] = "Furor",
	["Fury of the Crashing Waves"] = "Fury of the Crashing Waves",   -- fix
	["Garrote"] = "Garrote",
	["Garrote - Silence"] = "Garrote - Silencio",  -- check
	["Ghost Wolf"] = "Lobo fantasmal",
	["Ghostly Strike"] = "Golpe fantasmal",
	["Gift of Life"] = "Ofrenda de vida",   -- check
	["Gift of Nature"] = "Ofrenda de la Naturaleza",
	["Gift of the Naaru"] = "Ofrenda de los Naaru",
	["Gift of the Wild"] = "Don de lo Salvaje",
	["Gouge"] = "Gubia",
	["Grace of Air"] = "Gracia del aire",
	["Grace of Air Totem"] = "T\195\179tem Gracia del aire",
	["Great Stamina"] = "Gran aguante",
	["Greater Blessing of Kings"] = "Bendici\195\179n de reyes superior",
	["Greater Blessing of Light"] = "Bendici\195\179n de luz superior",
	["Greater Blessing of Might"] = "Bendici\195\179n de poder\195\173o superior",
	["Greater Blessing of Salvation"] = "Bendici\195\179n de salvaci\195\179n superior",
	["Greater Blessing of Sanctuary"] = "Bendici\195\179n de salvaguardia superior",
	["Greater Blessing of Wisdom"] = "Bendici\195\179n de sabidur\195\173a superior",
	["Greater Dreamless Sleep"] = "Greater Dreamless Sleep",   -- fix
	["Greater Heal"] = "Sanaci\195\179n superior",
	["Grim Reach"] = "Alcance macabro",
	["Grounding Totem"] = "T\195\179tem derribador",
	["Grounding Totem Effect"] = "Efecto de tótem derribador",
	["Grovel"] = "Humillarse",  -- check
	["Growl"] = "Bramido",
	["Guardian's Favor"] = "Favor del Guardi\195\161n",
	["Gun Specialization"] = "Especializaci\195\179n en armas de fuego",
	["Guns"] = "Armas de fuego",
	["Hammer of Justice"] = "Martillo de justicia",
	["Hammer of Wrath"] = "Martillo de c\195\179lera",
	["Hamstring"] = "Seccionar",
	["Harass"] = "Acosar",  -- check
	["Hardiness"] = "Dureza",   -- check
	["Haste"] = "Apresurar",   -- fix
	["Hawk Eye"] = "Ojo de halc\195\179n",
	["Heal"] = "Sanar",
	["Healing Focus"] = "Enfoque de sanaci\195\179n",
	["Healing Light"] = "Luz de sanaci\195\179n",
	["Healing Stream"] = "Corriente de sanación",
	["Healing Stream Totem"] = "T\195\179tem Corriente de sanaci\195\179n",
	["Healing Touch"] = "Toque de sanaci\195\179n",
	["Healing Wave"] = "Ola de sanaci\195\179n",
	["Healing Way"] = "Forma de sanaci\195\179n",
	["Health Funnel"] = "Cauce de salud",
	["Heart of the Wild"] = "Coraz\195\179n de fiera",
	["Heavy Sharpening Stone"] = "Piedra de afilar pesada",
	["Hellfire"] = "Llamas infernales",
	["Hellfire Effect"] = "Efecto de Llamas infernales",    -- check
	["Hellfire Superiority"] = "Superioridad de llamas infernales",   -- check
	["Hemorrhage"] = "Hemorragia",
	["Herb Gathering"] = "Recolectar hierbas",
	["Herbalism"] = "Bot\195\161nica",   -- Herborister\195\173a / Bot\195\161nica
	["Heroic Strike"] = "Golpe heroico",
	["Heroism"] = "Hero\195\173smo",
	["Hex of Weakness"] = "Maleficio de debilidad",
	["Hibernate"] = "Hivernar",
	["Holy Fire"] = "Fuego Sagrado",
	["Holy Light"] = "Luz Sagrada",
	["Holy Nova"] = "Nova Sagrada",
	["Holy Power"] = "Poder Sagrado",
	["Holy Reach"] = "Alcance Sagrado",
	["Holy Shield"] = "Escudo Sagrado",
	["Holy Shock"] = "Choque Sagrado",
	["Holy Specialization"] = "Especializaci\195\179n Sagrada",
	["Holy Wrath"] = "C\195\179lera sagrada",
	["Honorless Target"] = "Objetivo sin honor",
	["Horse Riding"] = "Equitaci\195\179n",   -- check
	["Howl of Terror"] = "Aullido de terror",
	["Humanoid Slaying"] = "Matanza de humanoides",
	["Hunter's Mark"] = "Marca del cazador",
	["Hurricane"] = "Hurac\195\161n",
	["Hypothermia"] = "Hipot\195\169rmia",   -- check
	["Ice Armor"] = "Armadura de hielo",
	["Ice Barrier"] = "Barrera de hielo",
	["Ice Block"] = "Bloque de hielo",
	["Ice Floes"] = "T\195\169mpanos de hielo",   -- check
	["Ice Lance"] = "Lanza de hielo",
	["Ice Shards"] = "Fragmentos de hielo",
	["Icy Veins"] = "Venas heladas",
	["Ignite"] = "Ignici\195\179n",
	["Ignite Mana"] = "Ignite Mana", -- fix
	["Illumination"] = "Iluminaci\195\179n",   -- check
	["Immolate"] = "Inmolar",
	["Immolation Trap"] = "Trampa de inmolaci\195\179n",
	["Immolation Trap Effect"] = "Efecto de Trampa de inmolaci\195\179n",   -- check
	["Impact"] = "Impacto",
	["Impale"] = "Empalar",
	["Improved Ambush"] = "Emboscada mejorada",
	["Improved Arcane Missiles"] = "Misiles Arcanos mejorados",
	["Improved Arcane Shot"] = "Disparo Arcano mejorado",
	["Improved Aspect of the Hawk"] = "Aspecto del Halc\195\179n mejorado",
	["Improved Aspect of the Monkey"] = "Aspecto del mono mejorado",
	["Improved Backstab"] = "Pu\195\177alada mejorada",
	["Improved Barrage"] = "Improved Barrage",  -- Needs localization.
	["Improved Berserker Rage"] = "Ira rabiosa mejorada",
	["Improved Blessing of Might"] = "Bendici\195\179n de poder\195\173o mejorada",
	["Improved Blessing of Wisdom"] = "Bendici\195\179n de sabidur\195\173a mejorada",
	["Improved Blink"] = "Traslaci\195\179n mejorada",   -- check
	["Improved Blizzard"] = "Ventisca mejorada",
	["Improved Bloodrage"] = "Ira sangrienta mejorada",
	["Improved Chain Heal"] = "Sanaci\195\179n en cadena mejorada",
	["Improved Chain Lightning"] = "Cadena de rel\195\161mpagos mejorada",   -- check
	["Improved Challenging Shout"] = "Grito desafiante mejorado",    -- check
	["Improved Charge"] = "Cargar mejorado",
	["Improved Cleave"] = "Rajar mejorado",   -- check
	["Improved Concentration Aura"] = "Aura de concentraci\195\179n mejorada",
	["Improved Concussive Shot"] = "Disparo de conmoci\195\179n mejorado",
	["Improved Cone of Cold"] = "Cono de fr\195\173o mejorado",
	["Improved Corruption"] = "Corrupci\195\179n empoderada",
	["Improved Counterspell"] = "Contrahechizo mejorado",
	["Improved Curse of Agony"] = "Maldici\195\179n de agon\195\173a mejorada",
	["Improved Curse of Weakness"] = "Maldici\195\179n de debilidad mejorada",
	["Improved Demoralizing Shout"] = "Grito desmoralizador mejorado",
	["Improved Devotion Aura"] = "Aura de devoci\195\179n mejorada",
	["Improved Disarm"] = "Desarmar mejorado",
	["Improved Drain Life"] = "Drenar vida mejorado",   -- non existant
	["Improved Drain Soul"] = "Drenar alma mejorado",
	["Improved Enrage"] = "Enfurecer mejorado",  -- check
	["Improved Enslave Demon"] = "Esclavizar demonio mejorado",
	["Improved Eviscerate"] = "Eviscerar mejorado",
	["Improved Execute"] = "Ejecutar mejorado",
	["Improved Expose Armor"] = "Exponer armadura mejorado",
	["Improved Eyes of the Beast"] = "Ojos de la bestia mejorado",    -- check
	["Improved Fade"] = "Desvanecer mejorado",
	["Improved Feign Death"] = "Fingir muerte mejorado",
	["Improved Fire Blast"] = "Explosi\195\179n de Fuego mejorada",
	["Improved Fire Ward"] = "Resguardo contra el Fuego mejorado",
	["Improved Fireball"] = "Bola de Fuego mejorada",
	["Improved Firebolt"] = "Descarga de Fuego mejorada",
	["Improved Flamestrike"] = "Fogonazo mejorado",
	["Improved Flash of Light"] = "Destello de Luz mejorado",   -- check
	["Improved Frost Nova"] = "Nova de Escarcha mejorada",
	["Improved Frostbolt"] = "Descarga de Escarcha mejorada",
	["Improved Ghost Wolf"] = "Lobo fantasmal mejorado",
	["Improved Gouge"] = "Gubia mejorada",
	["Improved Hammer of Justice"] = "Martillo de justicia mejorado",
	["Improved Hamstring"] = "Seccionar mejorado",
	["Improved Healing"] = "Sanaci\195\179n mejorada",
	["Improved Healing Touch"] = "Toque de sanaci\195\179n mejorado",   -- check
	["Improved Healing Wave"] = "Ola de sanaci\195\179n mejorada",
	["Improved Health Funnel"] = "Cauce de salud mejorado",
	["Improved Healthstone"] = "Piedra de salud mejorada",
	["Improved Heroic Strike"] = "Golpe heroico mejorado",
	["Improved Holy Shield"] = "Improved Holy Shield",  -- Needs localization.
	["Improved Howl of Terror"] = "Aullido de terror mejorado",  -- check
	["Improved Hunter's Mark"] = "Marca del cazador mejorada",
	["Improved Immolate"] = "Inmolar mejorado",
	["Improved Imp"] = "Diablillo mejorado",
	["Improved Inner Fire"] = "Fuego interno mejorado",
	["Improved Intercept"] = "Intercepci\195\179n mejorada",
	["Improved Intimidating Shout"] = "Grito intimidador mejorado",   -- check
	["Improved Judgement"] = "Sentencia mejorada",
	["Improved Kick"] = "Patada mejorada",
	["Improved Kidney Shot"] = "Golpe en los ri\195\177ones mejorado",
	["Improved Lash of Pain"] = "Latigazo doloroso mejorado",
	["Improved Lay on Hands"] = "Imposici\195\179n de manos mejorada",
	["Improved Leader of the Pack"] = "L\195\173der mejorado de la manada",	-- check
	["Improved Life Tap"] = "Transfusi\195\179n de vida mejorada",
	["Improved Lightning Bolt"] = "Descarga de rel\195\161mpagos mejorada",  -- check
	["Improved Lightning Shield"] = "Escudo de rel\195\161mpagos mejorado",
	["Improved Magma Totem"] = "T\195\179tem de magma mejorado",  -- check
	["Improved Mana Burn"] = "Quemadura de man\195\161 mejorado",
	["Improved Mana Shield"] = "Escudo de man\195\161 mejorado",
	["Improved Mana Spring Totem"] = "T\195\179tem Fuente de man\195\161 mejorado",  -- check
	["Improved Mark of the Wild"] = "Marca de lo salvaje mejorada",
	["Improved Mend Pet"] = "Aliviar mascota mejorado",
	["Improved Mind Blast"] = "Explosi\195\179n mental mejorada",
	["Improved Moonfire"] = "Fuego lunar mejorado",
	["Improved Mortal Strike"] = "Improved Mortal Strike",  -- Needs localization.
	["Improved Nature's Grasp"] = "Trabaz\195\179n con la Naturaleza mejorada",
	["Improved Overpower"] = "Abrumar mejorado",
	["Improved Power Word: Fortitude"] = "Palabra de poder mejorada: entereza",
	["Improved Power Word: Shield"] = "Palabra de poder mejorada: escudo",
	["Improved Prayer of Healing"] = "Rezo de sanaci\195\179n mejorado",   -- check
	["Improved Psychic Scream"] = "Alarido ps\195\173quico mejorado",
	["Improved Regrowth"] = "Recrecimiento mejorado",
	["Improved Reincarnation"] = "Reencarnaci\195\179n mejorada",
	["Improved Rejuvenation"] = "Rejuvenecimiento mejorado",
	["Improved Rend"] = "Desgarrar mejorado",
	["Improved Renew"] = "Renovar mejorado",
	["Improved Retribution Aura"] = "Aura de sanci\195\179n mejorada",
	["Improved Revenge"] = "Revancha mejorada",
	["Improved Revive Pet"] = "Revivir mascota mejorado",
	["Improved Righteous Fury"] = "Furia justa mejorada",
	["Improved Rupture"] = "Ruptura mejorada",  -- check
	["Improved Scorch"] = "Agostar mejorado",
	["Improved Scorpid Sting"] = "Picadura de esc\195\179rpido mejorada",  -- check
	["Improved Seal of Righteousness"] = "Sello de rectitud mejorado",
	["Improved Seal of the Crusader"] = "Sello del cruzado mejorado",
	["Improved Searing Pain"] = "Dolor abrasador mejorado",
	["Improved Serpent Sting"] = "Picadura de serpiente mejorada",   -- check
	["Improved Shadow Bolt"] = "Descarga de las Sombras mejorada",
	["Improved Shadow Word: Pain"] = "Palabra de las Sombras: dolor mejorada",
	["Improved Shield Bash"] = "Azote de escudo mejorado",
	["Improved Shield Block"] = "Bloquear con escudo mejorado",
	["Improved Shield Wall"] = "Muro de escudo mejorado",
	["Improved Sinister Strike"] = "Golpe siniestro mejorado",
	["Improved Slam"] = "Embate mejorado",
	["Improved Slice and Dice"] = "Hacer picadillo mejorado",
	["Improved Sprint"] = "Sprint mejorado",
	["Improved Stings"] = "Improved Stings",  -- Needs localization.
	["Improved Succubus"] = "S\195\186cubo mejorado",
	["Improved Sunder Armor"] = "Hender armadura mejorado",
	["Improved Taunt"] = "Provocar mejorado",
	["Improved Thunder Clap"] = "Atronar mejorado",
	["Improved Tranquility"] = "Tranquilidad mejorada",
	["Improved Vampiric Embrace"] = "Abrazo vamp\195\173rico mejorado",
	["Improved Vanish"] = "Esfumarse mejorado",   -- check
	["Improved Voidwalker"] = "Abisario mejorado",
	["Improved Weapon Totems"] = "Improved Weapon Totems",  -- Needs localization.
	["Improved Whirlwind"] = "Improved Whirlwind",  -- Needs localization.
	["Improved Wing Clip"] = "Cortar alas mejorado",
	["Incinerate"] = "Incinerar",
	["Incineration"] = "Incineraci\195\179n",
	["Inferno"] = "Inferno",
	["Initiative"] = "Iniciativa",
	["Inner Fire"] = "Fuego interno",
	["Inner Focus"] = "Enfoque interno",
	["Innervate"] = "Enervar",
	["Innkeeper"] = "Innkeeper",  -- fix
	["Insect Swarm"] = "Enjambre de insectos",
	["Inspiration"] = "Inspiraci\195\179n",
	["Insignifigance"] = "Insignificancia",  -- fix
	["Instant Poison"] = "Veneno instant\195\161neo",
	["Instant Poison II"] = "Veneno instant\195\161neo II",
	["Instant Poison III"] = "Veneno instant\195\161neo III",
	["Instant Poison IV"] = "Veneno instant\195\161neo IV",
	["Instant Poison V"] = "Veneno instant\195\161neo V",
	["Instant Poison VI"] = "Veneno instant\195\161neo VI",
	["Instant Poison VII"] = "Veneno instant\195\161neo VII",
	["Intensity"] = "Intensidad",
	["Intercept"] = "Interceptar",
	["Intercept Stun"] = "Aturdimiento de Interceptar",   -- check
	["Intervene"] = "Intervenir",
	["Intimidating Shout"] = "Grito intimidador",
	["Intimidation"] = "Intimidaci\195\179n",
	["Invisibility"] = "Invisibilidad",
	["Iron Will"] = "Voluntad de hierro",
	["Jewelcrafting"] = "Joyer\195\173a",
	["Jom Gabbar"] = "Jom Gabbar",   -- fix
	["Judgement"] = "Sentencia",
--		["Judgement of Blood"] = true,
--		["Judgement of Reckoning"] = true,
	["Judgement of Command"] = "Sentencia de orden",     -- check
	["Judgement of Justice"] = "Sentencia de justicia",   -- check
	["Judgement of Light"] = "Sentencia de Luz",          -- check
	["Judgement of Righteousness"] = "Sentencia de rectitud",  -- check
	["Judgement of Wisdom"] = "Sentencia de sabidur\195\173a",         -- check
	["Judgement of the Crusader"] = "Sentencia de cruzado",     -- check
	["Kick"] = "Patada",
	["Kick - Silenced"] = "Patada - Silenciado",  -- check
	["Kidney Shot"] = "Golpe en los ri\195\177ones",
	["Kill Command"] = "Orden de muerte",  -- check
	["Killer Instinct"] = "Instinto asesino",
	["Kiss of the Spider"] = "Beso de la araña",   -- fix
	["Kodo Riding"] = "Cabalgar kodo",   -- check
	["Lacerate"] = "Lacerar",
	["Lash of Pain"] = "Latigazo doloroso",
	["Last Stand"] = "\195\154ltima carga",
	["Lay on Hands"] = "Imposici\195\179n de manos",
	["Leader of the Pack"] = "L\195\173der de la manada",
	["Leather"] = "Cuero",
	["Leatherworking"] = "Peleter\195\173a",
	["Lesser Heal"] = "Sanaci\195\179n inferior",
	["Lesser Healing Wave"] = "Ola de sanaci\195\179n inferior",
	["Lesser Invisibility"] = "Invisibilidad inferior",  -- check
	["Lethal Shots"] = "Disparos letales",
	["Lethality"] = "Letalidad",
	["Levitate"] = "Levitar",
	["Libram"] = "Tratado",   -- check
	["Life Tap"] = "Transfusi\195\179n de vida",
	["Lifebloom"] = "Flor de vida",
	["Light's Grace"] = "Gracia de la luz",   -- fix
	["Lightning Bolt"] = "Descarga de rel\195\161mpagos",
	["Lightning Breath"] = "Aliento de rel\195\161mpagos",    -- check
	["Lightning Mastery"] = "Maestr\195\173a en rel\195\161mpagos",
	["Lightning Reflexes"] = "Reflejos de rel\195\161mpago",
	["Lightning Shield"] = "Escudo de rel\195\161mpagos",
	["Lightning Speed"] = "Lightning Speed",    -- fix
	["Lightwell"] = "Pozo de luz",
	["Lightwell Renew"] = "Renovaci\195\179n de Pozo de Luz",   -- check
	["Lockpicking"] = "Abriendo cerradura",  -- check
	["Long Daze"] = "Aturdimiento largo",  -- check
	["Lust for Battle"] = "Lust for Battle",    -- fix
	["Mace Specialization"] = "Especializaci\195\179n con mazas",
	["Mace Stun Effect"] = "Efecto de aturdimiento de maza",  -- check
	["Mage Armor"] = "Armadura de mago",
	["Magic Absorption"] = "Absorci\195\179n m\195\161gica",   -- check
	["Magic Attunement"] = "Ajuste m\195\161gico",      -- check
	["Magma Totem"] = "T\195\179tem de magma",
	["Mail"] = "Malla",
	["Maim"] = "Mutilar",  -- check
	["Major Dreamless Sleep"] = "Major Dreamless Sleep",   -- fix
	["Malediction"] = "Maldici\195\179n",  -- check
	["Malice"] = "Maldad",
	["Mana Burn"] = "Quemadura de man\195\161",
	["Mana Feed"] = "Alimentar man\195\161",
	["Mana Shield"] = "Escudo de man\195\161",
	["Mana Spring"] = "Fuente de maná",
	["Mana Spring Totem"] = "T\195\179tem Fuente de man\195\161",
	["Mana Tap"] = "Transfusión de maná",
	["Mana Tide"] = "Marea de maná",
	["Mana Tide Totem"] = "T\195\179tem Marea de man\195\161",
	["Mangle"] = "Destrozar",
	["Mangle (Bear)"] = "Destrozar (oso)",
	["Mangle (Cat)"] = "Destrozar (felino)",
	["Mark of the Wild"] = "Marca de lo Salvaje",
	["Martyrdom"] = "Martirio",
	["Mass Dispel"] = "Disipaci\195\179n en masa",
	["Master Conjuror"] = "Maestro conjurador",
	["Master Demonologist"] = "Maestro demon\195\179logo",
	["Master Summoner"] = "Maestro invocador",
	["Master Tactician"] = "Maestro táctico",
	["Master of Deception"] = "Maestro del enga\195\177o",
	["Master of Elements"] = "Maestro de los elementos",   -- check
	["Master of Subtlety"] = "Maestro de la sutileza",   -- check
	["Maul"] = "Magullar",
	["Mechanostrider Piloting"] = "Pilotar mecazancudo",  -- check
	["Meditation"] = "Meditaci\195\179n",
	["Melee Specialization"] = "Especializaci\195\179n en cuerpo a cuerpo",  -- check
	["Mend Pet"] = "Aliviar mascota",
	["Mental Agility"] = "Agilidad mental",
	["Mental Strength"] = "Fortaleza mental",
	["Mind Blast"] = "Explosi\195\179n mental",
	["Mind Control"] = "Control mental",
	["Mind Flay"] = "Tortura mental",
	["Mind Mastery"] = "Maestr\195\173a mental",    -- check
	["Mind Soothe"] = "Calma mental",
	["Mind Vision"] = "Visi\195\179n mental",
	["Mind-numbing Poison"] = "Veneno de aturdimiento mental",
	["Mind-numbing Poison II"] = "Veneno de aturdimiento mental II",
	["Mind-numbing Poison III"] = "Veneno de aturdimiento mental III",
	["Mining"] = "Miner\195\173a",
	["Misdirection"] = "Redirecci\195\179n",
	["Misery"] = "Miseria",  -- check
	["Mocking Blow"] = "Falsa arremetida",
	["Molten Armor"] = "Armadura de n\195\186cleo",  -- check
	["Molten Fury"] = "Furia del n\195\186cleo",  -- check
	["Mongoose Bite"] = "Mordedura de mangosta",
	["Monster Slaying"] = "Matanza de monstruos",
	["Moonfire"] = "Fuego lunar",
	["Moonfury"] = "Furia de luna",
	["Moonglow"] = "Resplandor lunar",
	["Moonkin Aura"] = "Aura de lech\195\186cico lunar",  -- check
	["Moonkin Form"] = "Forma de lech\195\186cico lunar",
	["Mortal Shots"] = "Disparos mortales",
	["Mortal Strike"] = "Golpe mortal",
	["Multi-Shot"] = "Multidisparo",
	["Murder"] = "Asesinar",
	["Mutilate"] = "Mutilar",
	["Natural Armor"] = "Armadura natural",
	["Natural Perfection"] = "Perfecci\195\179n natural",  -- check
	["Natural Shapeshifter"] = "Cambio de forma natural",
	["Naturalist"] = "Naturalista",   -- check
	["Nature Resistance"] = "Resistencia a la Naturaleza",
	["Nature Resistance Totem"] = "T\195\179tem de resistencia a la Naturaleza",
	["Nature Weakness"] = "Debilidad a la Naturaleza",    -- check
	["Nature's Focus"] = "Enfoque de la Naturaleza",
	["Nature's Grace"] = "Gracia de la Naturaleza",
	["Nature's Grasp"] = "Trabaz\195\179n con la Naturaleza",
	["Nature's Guidance"] = "Nature's Guidance",  -- Needs localization.
	["Nature's Reach"] = "Alcance de la Naturaleza",
	["Nature's Swiftness"] = "Presteza de la Naturaleza",
	["Negative Charge"] = "Carga negativa",  -- check
	["Nether Protection"] = "Protecci\195\179n abisal",
	["Netherstorm Flag"] = "Bandera de Tormenta abisal",  -- fix
	["Nightfall"] = "Ocaso",
	["Nurturing Instinct"] = "Instinto de nutrición",
	["Omen of Clarity"] = "Augurio de claridad",
	["One-Handed Axes"] = "Hachas",
	["One-Handed Maces"] = "Mazas",
	["One-Handed Swords"] = "Espadas",
	["One-Handed Weapon Specialization"] = "Especializaci\195\179n en armas de una mano",
	["Opening"] = "Apertura",
	["Opening - No Text"] = "Apertura - Sin texto",
	["Opportunity"] = "Oportunidad",
	["Overpower"] = "Abrumar",
	["Pain Suppression"] = "Supresi\195\179n de dolor",
	["Paranoia"] = "Paranoia",
	["Parry"] = "Parar",
	["Pathfinding"] = "Encontrar camino",
	["Perceived Weakness"] = "Debilidad percivida",   -- fix
	["Perception"] = "Percepci\195\179n",
	["Permafrost"] = "Escarcha permanente",
	["Pet Aggression"] = "Agresi\195\179n de la mascota",    -- check
	["Pet Hardiness"] = "Dureza de la mascota",       -- check
	["Pet Recovery"] = "Recuperaci\195\179n de la mascota",   -- check
	["Pet Resistance"] = "Resistencia de la mascota",    -- check
	["Phase Shift"] = "Cambio de fase",
	["Pick Lock"] = "Forzar cerradura",
	["Pick Pocket"] = "Robar",
	["Piercing Howl"] = "Aullido penetrante",
	["Piercing Ice"] = "Hielo penetrante",
	["Plate Mail"] = "Malla de placas",
	["Playing with Fire"] = "Jugando con Fuego",  -- check
	["Poison Cleansing Totem"] = "T\195\179tem contraveneno",
	["Poison Spit"] = "Escupir veneno",  -- check
	["Poisons"] = "Venenos",
	["Polearms"] = "Armas de asta",
	["Poleaxe Specialization"] = "Especializaci\195\179n en armas de asta",      -- check
	["Polymorph"] = "Polimorfia",
	["Polymorph: Pig"] = "Polimorfia: Cerdo",   -- check
	["Polymorph: Turtle"] = "Polimorfia: Tortuga",   -- check
	["Portal: Darnassus"] = "Portal a: Darnassus",     -- check
	["Portal: Exodar"] = "Portal a: Exodar",     -- check
	["Portal: Ironforge"] = "Portal a: Forjaz",     -- check
	["Portal: Orgrimmar"] = "Portal a: Orgrimmar",     -- check
	["Portal: Shattrath"] = "Portal a: Shattrath",     -- check
	["Portal: Silvermoon"] = "Portal a: Lunargenta",     -- check
	["Portal: Stormwind"] = "Portal a: Ventormenta",     -- check
	["Portal: Thunder Bluff"] = "Portal a: Cima del Trueno",     -- check,
	["Portal: Undercity"] = "Portal a: Entra\195\177as",     -- check
	["Positive Charge"] = "Carga positiva",   -- check
	["Pounce"] = "Abalanzarse",
	["Pounce Bleed"] = "Hemorragia de abalanzarse",  -- check
	["Power Infusion"] = "Infusi\195\179n de poder",
	["Power Word: Fortitude"] = "Palabra de poder: entereza",
	["Power Word: Shield"] = "Palabra de poder: escudo",
	["Prayer of Fortitude"] = "Rezo de entereza",   -- check
	["Prayer of Healing"] = "Rezo de sanaci\195\179n",
	["Prayer of Mending"] = "Rezo de alivio",
	["Prayer of Shadow Protection"] = "Rezo de protecci\195\179n contra las Sombras",    -- check
	["Prayer of Spirit"] = "Rezo de esp\195\173ritu",
	["Precision"] = "Precisi\195\179n",
	["Predatory Instincts"] = "Predatory Instincts",  -- Needs localization.
	["Predatory Strikes"] = "Golpes depredadores",
	["Premeditation"] = "Premeditaci\195\179n",
	["Preparation"] = "Preparaci\195\179n",
	["Presence of Mind"] = "Presencia mental",
	["Primal Fury"] = "Furia primigenia",
	["Prismatic Cloak"] = "Capa prism\195\161tica",  -- check
	["Profession Trainers"] = "Profession Trainers",   -- fix
	["Prospecting"] = "Buscando",  -- check
	["Prowl"] = "Acechar",
	["Psychic Scream"] = "Alarido ps\195\173quico",
	["Pummel"] = "Zurrar",
	["Purge"] = "Purgar",
	["Purification"] = "Purificaci\195\179n",
	["Purify"] = "Purificar",
	["Purifying Power"] = "Poder purificador",  -- check
	["Pursuit of Justice"] = "B\195\186squeda de justicia",
	["Pyroblast"] = "Piroexplosi\195\179n",
	["Pyroclasm"] = "Piroclasma",
	["Pyromaniac"] = "Pir\195\179mano",   -- check
	["Quick Recovery"] = "Recuperaci\195\179n r\195\161pida", -- check
	["Quick Shots"] = "Disparos r\195\161pidos", -- check
	["Quickness"] = "Rapidez",  -- check
	["Rage of the Unraveller"] = "Rage of the Unraveller",   -- fix
	["Rain of Fire"] = "Lluvia de fuego",
	["Rake"] = "Ara\195\177azo",
	["Ram Riding"] = "Cabalgar carnero",  -- check
	["Rampage"] = "Desenfreno",
	["Ranged Weapon Specialization"] = "Especializaci\195\179n en armas a distancia",
	["Rapid Fire"] = "Fuego r\195\161pido",
	["Rapid Killing"] = "Matanza r\195\161pida",   -- check
	["Raptor Riding"] = "Cabalgar raptor",  -- check
	["Raptor Strike"] = "Golpe de raptor",
	["Ravage"] = "Devastar",
	["Readiness"] = "Disposici\195\179n",
	["Reagents"] = "Reagents",   -- fix
	["Rebirth"] = "Renacer",
	["Reckless Charge"] = "Carga temeraria",  -- check
	["Recklessness"] = "Temeridad",
	["Reckoning"] = "Expiaci\195\179n",
	["Redemption"] = "Redenci\195\179n",
	["Redoubt"] = "Baluarte",
	["Reflection"] = "Reflejo", -- check
	["Regeneration"] = "Regeneraci\195\179n",
	["Regrowth"] = "Recrecimiento",
	["Reincarnation"] = "Reencarnaci\195\179n",
	["Reinforced Shield"] = "Escudo reforzado",  -- check
	["Rejuvenation"] = "Rejuvenecimiento",
	["Relentless Strikes"] = "Golpes despiadados",
	["Remorseless"] = "Sin remordimientos",  -- check
	["Remorseless Attacks"] = "Ataques sin remordimientos",
	["Remove Curse"] = "Deshacer maldici\195\179n",
	["Remove Insignia"] = "Quitar insignia",   -- check
	["Remove Lesser Curse"] = "Deshacer maldici\195\179n inferior",
	["Rend"] = "Desgarrar",
	["Renew"] = "Renovar",
	["Repair"] = "Repair",   -- fix
	["Repentance"] = "Arrepentimiento",
	["Restless Strength"] = "Fortaleza incansable",   -- fix
	["Restorative Totems"] = "T\195\179tems reconstituyentes",   -- check
	["Resurrection"] = "Resurrecci\195\179n",
	["Retaliation"] = "Represalias",
	["Retribution Aura"] = "Aura de sanci\195\179n",
	["Revenge"] = "Revancha",
	["Revenge Stun"] = "Aturdimiento de Revancha", -- check
	["Reverberation"] = "Reverberaci\195\179n",
	["Revive Pet"] = "Revivir mascota",
	["Righteous Defense"] = "Defensa justa",  -- check
	["Righteous Fury"] = "Furia justa",
	["Rip"] = "Destripar",
	["Riposte"] = "Contestaci\195\179n",
	["Ritual of Doom"] = "Ritual del Apocalipsis",
	["Ritual of Doom Effect"] = "Efecto de Ritual del Apocalipsis",    -- check
	["Ritual of Refreshment"] = "Ritual de refrigerio",
	["Ritual of Souls"] = "Ritual de almas",
	["Ritual of Summoning"] = "Ritual de invocaci\195\179n",
	["Rockbiter Weapon"] = "Arma Muerdepiedras",
	["Rough Sharpening Stone"] = "Piedra de afilar f\195\169rrea",
	["Ruin"] = "Ruina",
	["Rupture"] = "Ruptura",
	["Ruthlessness"] = "Crueldad",
	["Sacrifice"] = "Sacrificio",
	["Safe Fall"] = "Ca\195\173da segura",
	["Sanctified Crusader"] = "Cruzado santificado",   -- check
	["Sanctified Judgement"] = "Sanctified Judgement",  -- Needs localization.
	["Sanctified Light"] = "Luz santificada",   -- check
	["Sanctity Aura"] = "Aura de santidad",
	["Sap"] = "Porrazo",
	["Savage Fury"] = "Furia cruel",
	["Savage Strikes"] = "Golpes crueles",
	["Scare Beast"] = "Asustar bestia",
	["Scatter Shot"] = "Disparo disperso",
	["Scorch"] = "Agostar",
	["Scorpid Poison"] = "Veneno de esc\195\179rpido",
	["Scorpid Sting"] = "Picadura de esc\195\179rpido",
	["Screech"] = "Chirrido",
	["Seal Fate"] = "Sellar destino",
	["Seal of Blood"] = "Sello de sangre",
	["Seal of Command"] = "Sello de orden",
	["Seal of Justice"] = "Sello de justicia",
	["Seal of Light"] = "Sello de Luz",
	["Seal of Righteousness"] = "Sello de rectitud",
	["Seal of Vengeance"] = "Sello de venganza",        -- check
	["Seal of Wisdom"] = "Sello de sabidur\195\173a",
	["Seal of the Crusader"] = "Sello del cruzado",
	["Searing Light"] = "Luz abrasadora",
	["Searing Pain"] = "Dolor abrasador",
	["Searing Totem"] = "T\195\179tem abrasador",
	["Second Wind"] = "Segundo aliento",
	["Seduction"] = "Seducci\195\179n",
	["Seed of Corruption"] = "Semilla de corrupci\195\179n",      -- check
	["Seethe"] = "Rugido desafiante",
	["Sense Demons"] = "Captar demonios",
	["Sense Undead"] = "Captar no-muertos",
	["Sentry Totem"] = "T\195\179tem avizor",
	["Serpent Sting"] = "Picadura de serpiente",
	["Serrated Blades"] = "Serrated Blades", -- Needs localization.
	["Setup"] = "Establecer",
	["Shackle Undead"] = "Encadenar no-muerto",
	["Shadow Affinity"] = "Afinidad de las Sombras",
	["Shadow Bolt"] = "Descarga de las Sombras",
	["Shadow Embrace"] = "Abrazo de las Sombras",
	["Shadow Focus"] = "Enfoque de las Sombras",
	["Shadow Mastery"] = "Maestr\195\173a de las Sombras",
	["Shadow Power"] = "Poder de las Sombras", -- check
	["Shadow Protection"] = "Protecci\195\179n contra las Sombras",
	["Shadow Reach"] = "Alcance de las Sombras ",
	["Shadow Resistance"] = "Resistencia a las Sombras",
	["Shadow Resistance Aura"] = "Aura de resistencia a las Sombras",
	["Shadow Trance"] = "Trance de las Sombras",
	["Shadow Vulnerability"] = "Vulnerabilidad a las Sombras",
	["Shadow Ward"] = "Resguardo contra las Sombras",
	["Shadow Weakness"] = "Debilidad a las Sombras",     -- check
	["Shadow Weaving"] = "Tejido de las Sombras",
	["Shadow Word: Death"] = "Palabra de las Sombras: muerte",
	["Shadow Word: Pain"] = "Palabra de las Sombras: dolor",
	["Shadow and Flame"] = "Sombras y llamas",
	["Shadowburn"] = "Quemadura de las Sombras",
	["Shadowfiend"] = "Maligno de las Sombras",
	["Shadowform"] = "Forma de las Sombras",
	["Shadowfury"] = "Furia de las Sombras",
	["Shadowguard"] = "Guardia de las Sombras",
	["Shadowmeld"] = "Fusi\195\179n de las Sombras",
	["Shadowmeld Passive"] = "Fusi\195\179n de las Sombras pasivo",    -- check
	["Shadowstep"] = "Paso de las Sombras",
	["Shamanistic Rage"] = "Ira del cham\195\161n",
	["Sharpened Claws"] = "Garras afiladas",
	["Shatter"] = "Trizar",
	["Shell Shield"] = "Caparaz\195\179n de escudo",       -- check
	["Shield"] = "Escudo",
	["Shield Bash"] = "Azote de escudo",
	["Shield Bash - Silenced"] = "Azote de escudo - Silenciado",        -- check
	["Shield Block"] = "Bloquear con escudo",
	["Shield Slam"] = "Embate con escudo",
	["Shield Specialization"] = "Especializaci\195\179n en escudos",
	["Shield Wall"] = "Muro de escudo",
	["Shiv"] = "Chafarote",            -- check
	["Shoot"] = "Disparar",
	["Shoot Bow"] = "Disparar arco",
	["Shoot Gun"] = "Disparar arma de fuego",
	["Shred"] = "Triturar",
	["Shredding Attacks"] = "Shredding Attacks",  -- Needs localization.
	["Silence"] = "Silencio",
	["Silencing Shot"] = "Disparo silenciador",
	["Silent Resolve"] = "Resoluci\195\179n silenciosa",
	["Silverwing Flag"] = "Bandera de Ala Plateada", -- fix
	["Sinister Strike"] = "Golpe siniestro",
	["Siphon Life"] = "Succionar vida",
	["Skinning"] = "Desuello",
	["Slam"] = "Embate",
	["Slayer's Crest"] = "Slayer's Crest",  -- fix
	["Sleep"] = "Dormir",         -- check
	["Slice and Dice"] = "Hacer picadillo",
	["Slow"] = "Ralentizar",
	["Slow Fall"] = "Ca\195\173da lenta",
	["Smelting"] = "Fundici\195\179n",
	["Smite"] = "Mamporro",
	["Snake Trap"] = "Trampa con culebras",
	["Solid Sharpening Stone"] = "Piedra de afilar s\195\179lida",
	["Sonic Burst"] = "Estallido sónico",  -- fix
	["Soothe Animal"] = "Calmar animal",
	["Soothing Kiss"] = "Beso calmante",
	["Soul Fire"] = "Fuego de alma",
	["Soul Leech"] = "Succi\195\179n de alma",
	["Soul Link"] = "Enlace de alma",
	["Soul Siphon"] = "Succi\195\179n de alma",
	["Soulshatter"] = "Despedazar alma",
	["Soulstone Resurrection"] = "Resurrecci\195\179n de piedra de alma",         -- check
	["Spell Haste"] = "Apresurar hechizo",   -- check
	["Spell Lock"] = "Bloqueo de hechizo",
	["Spell Power"] = "Poder con hechizos",    -- check
	["Spell Reflection"] = "Reflejo de hechizos",
	["Spell Vulnerability"] = "Vulnerabilidad a hechizos",   -- check
	["Spell Warding"] = "Amparo de hechizos",
	["Spellsteal"] = "Robar hechizo",
	["Spirit Bond"] = "V\195\173nculo de esp\195\173ritu",
	["Spirit Tap"] = "Transfusi\195\179n de esp\195\173ritu",
	["Spirit of Redemption"] = "Esp\195\173ritu redentor",
	["Spiritual Attunement"] = "Ajuste espiritual",            -- check
	["Spiritual Focus"] = "Enfoque espiritual",
	["Spiritual Guidance"] = "Gu\195\173a espiritual",
	["Spiritual Healing"] = "Sanaci\195\179n espiritual",
	["Spiteful Fury"] = "Furia llena de maldad",    -- fix
	["Sprint"] = "Sprint",
	["StableMaster"] = "StableMaster",    -- fix
	["Stance Mastery"] = "Maestr\195\173a en actitudes",
	["Starfire"] = "Fuego estelar",
	["Starfire Stun"] = "Aturdimiento de Fuego estelar",     -- check
	["Starlight Wrath"] = "C\195\179lera de luz estelar",    -- check
	["Starshards"] = "Fragmentos de estrella",        -- check
	["Staves"] = "Bastones",
	["Steady Shot"] = "Tiro firme",
	["Stealth"] = "Sigilo",
	["Stoneclaw Stun"] = "Aturdimiento de Garra de piedra",   -- check
	["Stoneclaw Totem"] = "T\195\179tem Garra de piedra",
	["Stoneform"] = "Forma de piedra",
	["Stoneskin"] = "Piel p\195\169trea",     -- check
	["Stoneskin Totem"] = "T\195\179tem Piel de piedra",
	["Stormstrike"] = "Golpe de tormenta",
	["Strength of Earth"] = "Fortaleza de la tierra",
	["Strength of Earth Totem"] = "T\195\179tem Fortaleza de la tierra",
	["Strength of the Halaani"] = "Fortaleza de los Halaani",  -- check
	["Stuck"] = "Atascado",     -- check
	["Stun"] = "Aturdir",  -- fix
	["Subtlety"] = "Sutileza",
	["Suffering"] = "Sufrimiento",
	["Summon Charger"] = "Invocar a cargador", -- check
	["Summon Dreadsteed"] = "Invocar a corcel nefasto",
	["Summon Felguard"] = "Invocar a guardia maldito",
	["Summon Felhunter"] = "Invocar a man\195\161fago",
	["Summon Felsteed"] = "Invocar a corcel vil",
	["Summon Imp"] = "Invocar a diablillo",
	["Summon Succubus"] = "Invocar a s\195\186cubo",
	["Summon Voidwalker"] = "Invocar a abisario",
	["Summon Warhorse"] = "Invocar a caballo de guerra",
	["Summon Water Elemental"] = "Invocar a elemental de agua",
	["Sunder Armor"] = "Hender armadura",
	["Suppression"] = "Supresi\195\179n",      -- check
	["Surefooted"] = "Pies de plomo",
	["Surge of Light"] = "Surge of Light",  -- fix
	["Surprise Attacks"] = "Surprise Attacks", -- Needs localization.
	["Survivalist"] = "Superviviente",
	["Sweeping Strikes"] = "Golpes de barrido",
	["Swift Flight Form"] = "Forma voladora presta",     -- check
	["Swiftmend"] = "Alivio presto",
	["Swipe"] = "Flagelo",
	["Sword Specialization"] = "Especializaci\195\179n en espada",
	["Symbol of Hope"] = "Símbolo de esperanza",  -- check
	["Tactical Mastery"] = "Maestr\195\173a t\195\161ctica",
	["Tailoring"] = "Sastrer\195\173a",
	["Tainted Blood"] = "Sangre m\195\161cula",
	["Tainted Mind"] = "Mente mácula",  -- fix
	["Tame Beast"] = "Domesticar bestia",
	["Taunt"] = "Provocar",
	["Teleport: Darnassus"] = "Teletransporte a: Darnassus",       -- check
	["Teleport: Exodar"] = "Teletransporte a: Exodar",   -- check
	["Teleport: Ironforge"] = "Teletransporte a: Forjaz",        -- check
	["Teleport: Moonglade"] = "Teletransporte a: Claro de la Luna",
	["Teleport: Orgrimmar"] = "Teletransporte a: Orgrimmar",           -- check
	["Teleport: Shattrath"] = "Teletransporte a: Shattrath", -- check
	["Teleport: Silvermoon"] = "Teletransporte a: Lunargenta", -- check
	["Teleport: Stormwind"] = "Teletransporte a: Ventormenta",        -- check
	["Teleport: Thunder Bluff"] = "Teletransporte a: Cima del Trueno",     -- check
	["Teleport: Undercity"] = "Teletransporte a: Entra\195\177as",          -- check
	["The Beast Within"] = "Bestia interna",
	["The Human Spirit"] = "El espir\195\173tu humano",
	["Thick Hide"] = "Pellejo grueso",
	["Thorns"] = "Espinas",
	["Thrill of the Hunt"] = "Thrill of the Hunt",  -- Needs localization.
	["Throw"] = "Lanzar",
	["Throwing Specialization"] = "Especializaci\195\179n en lanzamiento",
	["Thrown"] = "Armas arrojadizas",           -- check
	["Thunder Clap"] = "Atronar",
	["Thunderfury"] = "Furia de trueno",   -- fix
	["Thundering Strikes"] = "Golpes de trueno",
	["Thunderstomp"] = "Pisot\195\179n de trueno",     -- check
	["Tidal Focus"] = "Enfoque de las mareas",
	["Tidal Mastery"] = "Dominio de las mareas",
	["Tiger Riding"] = "Cabalgar tigre",     -- check
	["Tiger's Fury"] = "Furia de tigre",
	["Time's Favor"] = "Favor del tiempo",   -- fix
	["Torment"] = "Tormento",
	["Totem"] = "T\195\179tem",
	["Totem of Wrath"] = "T\195\179tem de c\195\179lera",
	["Totemic Call"] = "Llamada tot\195\169mica",
	["Totemic Focus"] = "Enfoque tot\195\169mico",
	["Touch of Shadow"] = "Toque de las Sombras",  -- check
	["Touch of Weakness"] = "Toque de Debilidad",     -- check
	["Toughness"] = "Consistencia",
	["Traces of Silithyst"] = "Rastros de sitilista",  -- check
	["Track Beasts"] = "Rastrear bestias",
	["Track Demons"] = "Rastrear demonios",
	["Track Dragonkin"] = "Rastrear dragonante",
	["Track Elementals"] = "Rastrear elementales",
	["Track Giants"] = "Rastrear gigantes",
	["Track Hidden"] = "Rastrear lo Oculto",
	["Track Humanoids"] = "Rastrear humanoides",
	["Track Undead"] = "Rastrear no-muertos",
	["Tranquil Air"] = "Aire sosegado",
	["Tranquil Air Totem"] = "T\195\179tem de Aire sosegado",
	["Tranquil Spirit"] = "Esp\195\173ritu sosegado",
	["Tranquility"] = "Tranquilidad",
	["Tranquilizing Shot"] = "Disparo tranquilizante",
	["Trap Mastery"] = "Maestr\195\173a en trampas",
	["Travel Form"] = "Forma de viaje",
	["Tree of Life"] = "\195\129rbol de vida",
	["Tremor Totem"] = "T\195\179tem de tremor",
	["Tribal Leatherworking"] = "Peleter\195\173a tribal",      -- check
	["Trueshot Aura"] = "Aura de disparo certero",
	["Turn Undead"] = "Ahuyentar a no-muerto",
	["Twin Spire Blessing"] = "Bendición de la aguja gemela",   -- check
	["Two-Handed Axes"] = "Hachas de dos manos",
	["Two-Handed Axes and Maces"] = "Hachas y mazas de dos manos",
	["Two-Handed Maces"] = "Mazas de dos manos",
	["Two-Handed Swords"] = "Espadas de dos manos",
	["Two-Handed Weapon Specialization"] = "Especializaci\195\179n en armas de dos manos",
	["Unarmed"] = "Sin armas",
	["Unbreakable Will"] = "Voluntad inquebrantable",
	["Unbridled Wrath"] = "C\195\179lera desbocada",
	["Undead Horsemanship"] = "Cabalgar caballo esquel\195\169tico",      -- check
	["Underwater Breathing"] = "Respiraci\195\179n subacu\195\161tica",
	["Unending Breath"] = "Aliento inagotable",
	["Unholy Power"] = "Poder profano",
	["Unleashed Fury"] = "Furia desatada",
	["Unleashed Rage"] = "Ira desatada",
	["Unstable Affliction"] = "Aflicci\195\179n inestable",
	["Unstable Power"] = "Poder inestable",   -- fix
	["Unyielding Faith"] = "Fe implacable",
	["Vampiric Embrace"] = "Abrazo vamp\195\173rico",
	["Vampiric Touch"] = "Toque vamp\195\173rico",
	["Vanish"] = "Esfumarse",
	["Vanished"] = "Esfumado",         -- check
	["Vengeance"] = "Venganza",
	["Venomous Totem"] = "Tótem venenoso",   -- fix
	["Victory Rush"] = "Ataque de la victoria",
	["Vigor"] = "Vigor",
	["Vile Poisons"] = "Venenos inmundos",
	["Vindication"] = "Vindicaci\195\179n",
	["Viper Sting"] = "Picadura de v\195\173bora",
	["Volley"] = "Volear",       -- check
	["Wand Specialization"] = "Especializaci\195\179n en varitas",
	["Wands"] = "Varitas",
	["War Stomp"] = "Pisot\195\179n de guerra",
	["Warp"] = "Combar",  -- check
	["Warsong Flag"] = "Bandera de Grito de Guerra", -- check
	["Water Breathing"] = "Respiraci\195\179n acu\195\161tica",
	["Water Shield"] = "Escudo de agua",
	["Water Tomb"] = "Tumba de agua",  -- fix
 	["Water Walking"] = "Caminar sobre el agua",
	["Waterbolt"] =	"Descarga de agua",        -- check
	["Watery Grave"] = "Watery Grave",  -- fix
	["Weakened Soul"] = "Alma debilitada",       -- check
	["Weapon Mastery"] = "Weapon Mastery",  -- Needs localization.
	["Weaponsmith"] = "Forjador de armas",        -- check
	["Whirlwind"] = "Torbellino",
	["Will of the Forsaken"] = "Voluntad de los Renegados",
	--["Windfury"] = true,	NOTE: This is the shaman Windfury Weapon enchant name on the weapon itself i.e. Windfury 5
	-- ["Windfury Attack"] = "???",
	["Windfury Totem"] = "T\195\179tem Viento Furioso",
	["Windfury Weapon"] = "Arma Viento Furioso",
	["Windwall"] = "Muro de viento",
	["Windwall Totem"] = "T\195\179tem Muro de viento",
	["Wing Clip"] = "Cortar alas",
	["Winter's Chill"] = "Escalofr\195\173o invernal",
	["Wisp Spirit"] = "Esp\195\173ritu de fuego fatuo",
	["Wolf Riding"] = "Cabalgar lobo",       -- check
	["Wound Poison"] = "Veneno hiriente",
	["Wound Poison II"] = "Veneno hiriente II",
	["Wound Poison III"] = "Veneno hiriente III",
	["Wound Poison IV"] = "Veneno hiriente IV",
	["Wound Poison V"] = "Veneno hiriente V",
	["Wrath"] = "C\195\179lera",
	["Wrath of Air Totem"] = "T\195\179tem c\195\179lera de aire",
	["Wrath of Cenarius"] = "C\195\179lera de Cenario",   -- check
	["Wyvern Sting"] = "Picadura de dracole\195\179n",
}

end)

end